/*
Theme Name: Salient Child Theme
Theme URI: https: //pivotdesign.co.nz/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: https: //pivotdesign.co.nz/
Template: salient
Version: 0.1
*/

/* Custom Fonts */
@font-face { /* bulletproof font-face syntax */
    font-family: 'ProximaNova-Regular';
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), 
         url('fonts/ProximaNova-Regular.woff') format('woff'), 
         url('fonts/ProximaNova-Regular.ttf')  format('truetype'),
         url('fonts/ProximaNova-RegularC.svg#svgFontName') format('svg');
}
@font-face { /* bulletproof font-face syntax */
    font-family: 'ProximaNova-Bold';
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), 
         url('fonts/ProximaNova-Bold.woff') format('woff'), 
         url('fonts/ProximaNova-Bold.ttf')  format('truetype'),
         url('fonts/ProximaNova-Bold.svg#svgFontName') format('svg');
}
@font-face { /* bulletproof font-face syntax */
    font-family: 'ProximaNovaT-Thin';
    src: url('fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'), 
         url('fonts/ProximaNovaT-Thin.woff') format('woff'), 
         url('fonts/ProximaNovaT-Thin.ttf')  format('truetype'),
         url('fonts/ProximaNovaT-Thin.svg#svgFontName') format('svg');
}

/*-------------------------------------------------------------------------*/
/*	1.	Browser Reset + Font Face
/*-------------------------------------------------------------------------*/ 
h1 {
	font-size:44px !important;
	font-weight: bold !important;
	font-family: 'ProximaNova-Bold', "Century Gothic", Century, Arial !important;
}
h2 {
	font-size:34px !important;
	font-family: 'ProximaNova-Bold', "Century Gothic", Century, Arial !important;
}
h3 {
	font-size:26px !important;
	font-family: 'ProximaNova-Bold', "Century Gothic", Century, Arial !important;
}
h4 {
	font-size:20px !important;
	font-family: 'ProximaNova-Bold', "Century Gothic", Century, Arial !important;
}
h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
		font-family: 'ProximaNova-Regular', "Century Gothic", Century, Arial !important;
}

body[data-bg-header="true"] .container-wrap {
	padding-bottom: 0px !important; /* remove spacing at bottom of home page */
}

/*-------------------------------------------------------------------------*/
/*	2. Globally Applied Styles
/*-------------------------------------------------------------------------*/
h4.title { /* Portfolio titles */
	font-size: 18px !important;
	color: #252525 !important;
	font-family: 'ProximaNova-Bold', "Century Gothic", Century, Arial !important;
}

.single.single-post .section-title h1 {
	max-width: 1100px !important; /* expand h1 heading titles up to full width */
}

.row .col img {
    margin-bottom: 0px !important; /* remove spacing below custom images */
}

/*-------------------------------------------------------------------------*/
/*	3.	Header + Search Bar Styles
/*-------------------------------------------------------------------------*/

@media (min-width: 1170px) {
#header-outer.transparent header#top nav > ul > li > a {
	text-shadow: 1px 1px #252525;
}
}

/*-------------------------------------------------------------------------*/
/*	Custom Pivot Design WMBA Landing page - animated heading style
/*-------------------------------------------------------------------------*/

#reverse-text {
  text-align:left !important;
  /* reverse text direction */
  unicode-bidi:bidi-override !important;
  direction:rtl !important;
  /* text fade transition */
  -o-transition:0.5s !important;
  -ms-transition:0.5s!important; 
  -moz-transition:0.5s !important;
  -webkit-transition:0.5s !important;
  transition:0.5s !important;
  /* mirror text */
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
#reverse-text:hover {
  text-align:left !important;
  /* unreverse text direction on hover */
  unicode-bidi:bidi-override !important;
  direction:ltr !important;
  /* unmirror text on hover */
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

/* Font Awesome Fonts/Icons -- IMPORTANT FIX */
[class*=" icon-"]:before, [class^=icon-]:before {
    font-family: Fontawesome !important;
}

